// Options
$enable-grid-classes:         false !default;

$html-font-size:            16px;
$font-size-base:            1rem !default;

$spacer: 1rem !default;
$spacers: (
    0: 0,
    1: $spacer / 4,
    2: $spacer / 2,
    3: $spacer,
    4: $spacer * 1.5,
    5: $spacer * 3,
) !default;

// Grid

$grid-breakpoints: (
    xs: 0,
    sm: 576px,
    md: 768px,
    lg: 992px,
    xl: 1320px,
    xxl: 1440px
) !default;

$container-max-widths: (
    sm: 540px,
    md: 720px,
    lg: 960px,
    xl: 1300px,
    xxl: 1380px
) !default;


$grid-columns:                12 !default;
$grid-gutter-width:           2rem !default;
$grid-row-columns:            6 !default;

$gutters: $spacers !default;

$container-padding-x: $grid-gutter-width !default;


:root {
    --font-primary:         'Graphik LCG', Arial, sans-serif;
    --font-secondary:       'DrukTextWideCyr', Arial, sans-serif;

    --white:                #ffffff;
    --black:                #1C1C1C;
    --green:                #009954;
    --green-light:          #D7EEDF;
    --rose:                 #FC9CD6;
    --blue:                 #0078F7;
    --yellow:               #FDDB1B;
    --gray:                 #B8BECB;
    --red:                  #FC4917;
    --gray-100:             #F7F8F9;
    --gray-200:             #F0F2F5;
    --gray-300:             #E8EBF0;

    --font-size-base:       1rem;
    --line-height-base:     1.5;

    --transition-time:      .25s;
    --shadow:               0 0 0 #fff;
}
